
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both;
}


.top-pink section.top-bar {
	background-color: var(--appRed);
	color: #fff;
	padding: 20px 5vw;
	height: 110px;
	border-bottom: none;
}
img.logo-title {
	height: 50px;
}
.top-pink .countdown-section {
	width: 30%;
	justify-content: center;
}

.top-pink .countdown-section>div {
	margin: 0 10px;
}

section {
	border-bottom: 3px solid var(--appRed);
}

section.section1 {
	/* background-image: url('../img/premiumpromoheader.png'); */
	background-position: center;
	background-size: cover;
	align-items: center;
	padding: 0 5vw;
}

section.section1 .top-logo {
	margin-bottom: 60px;
}

section.section1 .mid-section h1.headline {
	text-align: left;
	line-height: 1.1em;
	letter-spacing: 1px;
	font-weight: 700;

}
section.section1 .mid-section span.subheadline {
	max-width: 100%;
	text-align: center;
}
section.section1 .mid-section {
	align-items: center;
}
section.section1 .lower-section {
	align-items: center;

}
section.section3 button.c2a-button {
	background-color: var(--appRed);
	color: #ffffff;
	border: none;
	text-transform: uppercase;
	font-size: 1.2em;
	padding: 10px 25px;
	width: inherit;
	border-radius: 25px;
}

div.disclaimer {
	text-align: center;
	font-size: 12px;
	margin-top: 10px;
}
section.section6 {
	background-color: var(--appTan);
}
.jelly-slider {
	width: 100vw;
}
.jelly-margin {
	/* width: 60vw;
	margin: 0 auto;
	overflow: hidden; */
}

.jelly-slide .box {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.jelly-slider .jelly-prev::after,
.jelly-slider .jelly-next::after {
	color: var(--appRed) !important;
	font-weight: bold;
}

img.jelly-image {
	max-width: 15vw;
	margin-bottom: 20px;
}

.jelly-text {
	font-size: 1.5em;
	font-weight: 300;
	font-style: italic;
	max-width: 300px;
	text-align: center;
	line-height: 1.5em;
}

.jelly-slide button.c2a-button {
	border-radius: 25px;
	font-weight: 500;
	font-size: 19px;
}

#newPlanDetails h1,
#upgradePlanDetails h1 {
	text-align: center;
	font-family: 'azo-sans-web';
	font-weight: 300;
	color: #000;
	margin: 0 auto;
}
#newPlanDetails h3 {
	color: var(--appRed);
	margin: 0 auto 30px;
	text-align: center;
}

.plan-options {
	display: flex;
	justify-content: space-evenly;
	margin-bottom: 20px;
}

.plan-option {
	padding: 15px 20px;
	border-radius: 10px;
	border: 1px solid rgba(0,0,0,0.3);
	min-width: 160px;
	text-align: center;
	cursor: pointer;
}

.plan-option.selected {
	border: 2px solid var(--appRed);
	background-color: var(--appRed);
	color: #fff;
}

.plan-interval {
	font-size: 0.8em;

}

.plan-price {
	font-size: 0.8em;

}

span.plan-price-text {
	font-size: 1.4em;
	font-weight: 700;
	color: var(--appRed);
}

.plan-option.selected span.plan-price-text {
	color: #fff;
}

ul.selectPayMethods {
	list-style: none;
	padding-left: 10px;
	padding-right: 20px;
	background-color: #eeeeee;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0;
	margin-bottom: 5px;
}

ul.selectPayMethods li {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 10px 0;
}

ul.selectPayMethods li .field-container {
	flex-grow: 2;
}

ul.selectPayMethods li:not(:first-child) .field-container {
	display: flex;
	justify-content: space-between;
}

input.selectPayMethod {
	margin-right: 15px;
}

label.selectPayLabel {
	font-size: 0.8em;
	margin: 10px auto 3px;
	display: block;
	font-weight: 300;
}

.total-due {
	text-align: center;
}

.consent {
	font-size: 0.8em;
	font-weight: 100;
	background-color: #efefef;
	padding: 5px 10px;
	margin-top: 20px;
}

.field-container label {
	font-size: 0.8em;
	color: rgba(0,0,0,0.5);
}
.row {
	margin-bottom: 10px;
}
.newPlanDisclaimer {
	font-size: 0.6em;
	color: rgba(0,0,0,0.5);
	text-align: center;
	margin-bottom: 10px;
}

.btn {
	padding: 15px;
	text-transform: uppercase;
	border-radius: 3px;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	font-size: 12px;
	font-weight: 700;
	border: 0;
	margin: 20px auto;
	display: block;
	text-align: center;
}

.btn-success {
	background-color: var(--appBlue);
}
.btn-info {
	background-color: var(--appBlue);
}

.btn-danger {
	background-color: var(--appRed);
}


@media (max-width: 600px) {
	section.section1 .mid-section h1.headline {
		text-align: center;
	}
	img.logo-title {
		height: 10vw;
	}
	img.jelly-image {
		max-width: 40vw;
	}
	section.top-bar {
			height: 80px;
			padding:  10px 5vw;
	}
	
	section.section1 {
			/* min-height: calc(100% - 80px);
			height: calc(100% - 80px); */
			height: 100vh;
	}
	.jelly-slide button.c2a-button {
		font-size: 1em !important;
	}
}